<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes() ?>>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php if (is_home()) {echo bloginfo('name');} elseif (is_category()) {echo __('Category &raquo; ', 'blank'); wp_title('&laquo; @ ', TRUE, 'right');	echo bloginfo('name');} elseif (is_tag()) {	echo __('Tag &raquo; ', 'blank'); wp_title('&laquo; @ ', TRUE, 'right'); echo bloginfo('name');} elseif (is_search()) {	echo __('Search results &raquo; ', 'blank'); echo the_search_query(); echo '&laquo; @ '; echo bloginfo('name');} elseif (is_404()) { echo '404 '; wp_title(' @ ', TRUE, 'right'); echo bloginfo('name');} else {echo wp_title(' @ ', TRUE, 'right'); echo bloginfo('name');} ?></title>


<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script src="<?php bloginfo('template_url'); ?>/js/javascript.js" type="text/javascript"></script>
<!--[if IE]><style type="text/css">.content { margin-top: 0px; }</style><![endif]-->

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?> <!-- enables nested comments in WP 2.7 -->
<?php wp_head(); //leave for plugins ?>
</head>
<body>


<div class="preload">
<img src="<?php bloginfo('template_url');?>/images/readmorehover.gif" alt="continue reading hover preload" />
<img src="<?php bloginfo('template_url');?>/images/topbar-current.gif" alt="topbar hover preload" />
<img src="<?php bloginfo('template_url');?>/images/widgethover.gif" alt="widget hover preload" />
</div><!-- Preload images so they cache before hover 'animation' -->


<div id="wrapper"><!-- content-wrapper ends in footer.php -->
<div class="banner">

<div class="toptopbar">
<ul class="categories"><?php wp_list_categories('orderby=name&title_li='); ?></ul>
<form method="get" id="searchform2" action="<?php bloginfo('url'); ?>/">
<div><input type="text" value="<?php the_search_query(); ?>" name="s" id="s2" /></div>
<div><input type="submit" id="searchsubmit2" value="<?php _e(''); ?>" /></div>
</form>
</div>

<div class="topleft">

<div class="logowrap">
<h1 class="logo"><a href="<?php echo get_option('home'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/logo.gif" alt="<?php bloginfo('title'); ?>" /></a></h1>
<span class="slogan"><?php bloginfo('description'); ?></span>
</div>

<div class="topbars">
<ul class="topnav"><li<?php if (is_home()){ echo " class=\"page_item current_page_item\"";} else { echo " class=\"page_item\"";}?>><a href="<?php echo get_option('home'); ?>">home</a></li>
<?php wp_list_pages('sort_column=menu_order&title_li=' ); ?></ul>
</div><!-- end.topbars -->

</div>
<div class="topright">
<a href="<?php bloginfo('rss2_url'); ?>" class="subscribe-rss"></a>
</div>


</div><!-- /banner -->
<div class="content">
<div class="posts-wrap">

